### Enumeration

# Gcr CertificateChainFlags

#### Declaration

    flags Gcr.CertificateChainFlags

#### Description [src]

Flags to be used with the `gcr_certificate_chain_build()` operation.

#### Members

`GCR_CERTIFICATE_CHAIN_NONE`

  No flags.

  - Value: `0`
  - Available since: 4
`GCR_CERTIFICATE_CHAIN_NO_LOOKUPS`

  If this flag is specified then no lookups for anchors or pinned certificates are done, and the resulting chain will be neither anchored or pinned. Additionally no missing certificate authorities are looked up in PKCS#11.

  - Value: `1`
  - Available since: 4